From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 3 September 2006<P>

Lovecraft, about <a href="/blend/wv.cgi?id=2006.09.02.14.07.20838">Something</a>: I enjoy reading everyone's creative work here...Please keep writing and please keep submitting your love poems here...whether they be rhyming or free style...this place is big enough for many authors and many styles of writing...i love the rhymes and you might be surprised that some writer's can't put rhymes and rhythm together so they admire ones that can...I encourage everyone to push the envelope and write whatever inspires them in what ever capacity...Personally, I struggle at submitting anything I write, but sometimes even I'll be surprised when I submit a poem that touches another writer here...Also, it's like with anything--the more you throw yourself into something that is worth YOUR time and effort--the more you will gain from it....you will touch others with your words...also, here at the blender i've learned that I'm not the only person that has found euphoric in love only to have lost my true love to wind up with deep remaining heartache...please, keep writing about love and keep submitting :-)<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=6">it dosent matter</a><BR>
Date: 3 September 2006<P>

aparajita thank you for your comment.... going through times of changes myself right now and didn't know if i could still write lol or if ever i could.  one of those things yes.  thats why your comment means so much very much to me.<BR>
rennie... so very glad i am you have chosen to spend time here, its nice to see friends and major life influences gathered in one fine place. <BR>
and kirk... once again i would like to say how warm a place you keep here.  a true candle aglow in the dark.<BR>
thanks kirk and all who make this place.... home? <BR>
yes i think thats it<BR>
home<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 3 September 2006<P>

abogadalbny, about <a href="/blend/wv.cgi?id=2006.09.03.02.58.7691">On meeting</a>:<BR>
i keep coming back to this...i like it so very much as i do all of your work. ty for sharing,  Bob
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 September 2006<P>

By golly Jack I think that if my memory serves me right today is your Birthday is it not? Happy Birthday to you, and many more to come.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 3 September 2006<P>

Jack~<BR>
<BR>
Happy birthday my dear!!!! I hope that you have a wonderful day.<BR>
<BR>
And, if you need to talk, you know my email, my dear. Many hugs!<BR>
<BR>
Love, Ali
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 3 September 2006<P>

*ahem* <BR>
happy birthday to jack<BR>
happy birthday to jack...<BR>
happy happy birthday to dearest jack<BR>
happy birthday to you!!<BR>
<BR>
:) hope your greatest wish came true for you or will come true this year of your life!!!
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 3 September 2006<P>

"words to da wise"<BR>
<BR>
Sweetest B.K. has a thing where she will tell your horror-scope fer the price of yer birthday...<BR>
lol <BR>
ah well<BR>
thank you all fer your heart felt wishes<BR>
may you have many happy yerselves in an as yet longer life<BR>
<BR>
                          my love to you<BR>
<BR>
                                 jack<BR>

<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 3 September 2006<P>

Lonesome/Bob:  Thank you for the kind words!  I so enjoy your work as well!
<HR>